lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adam Estrada <estrada.adam.gro...@gmail.com>
Subject [sqljdbc4.jar] Errors
Date Tue, 04 Jan 2011 23:31:37 GMT
Can anyone help me with the following error. I upgraded my database to SQL
Server 2008 SP2 and now I get the following error. It was working with SQL
Server 2005.

<Solr Error Stack>
Caused by: java.lang.UnsupportedOperationException: Java Runtime Environment
(JR
E) version 1.6 is not supported by this driver. Use the sqljdbc4.jar class
libra
ry, which provides support for JDBC 4.0.

Any tips on this would be great!

Thanks,
Adam

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message